main{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 88%;
}

form{
    margin-top: 2%;
    width: 80%;
    margin-left: 10%;
    background-color: rgb(63, 65, 66);
    border-radius: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* align-items: center; */
}
h2{
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
}

h5{
    text-align: center;
    margin-bottom: 2%;
    width: 100%;
}
input{
    text-align: center;
    margin-left: 3%;
    margin-right: 1%;
    margin-bottom: 5%;
    align-items: center;
    
}

#up{
    width: 100%;
    height: 2%;
}
#btn{
    width: 1em;
    height: 1em;
}

/* section{
    margin-top: 10px;
    width: 80%;
    background-color: rgb(50, 52, 54);
    border-color: black;
    border-radius: 15px;
} */
